    NEOCHAT
  " 1 "2022-11-01" "NeoChat" "NeoChat User's Manual"

NAME
neochat - Client for interacting with the matrix messaging protocol

SYNOPSIS

neochat [URI]

DESCRIPTION

 neochat is a chat application for the matrix protocol that work on both desktop and mobile.

OPTIONS

URI The matrix uri for an user or a room. e.g matrix:u/user:example.org and matrix:r/root:example.org. This will makes NeoChat try to open the given room or conversation.

REPORTING BUGS

You can report bugs and feature requests at https://bugs.kde.org/enter_bug.cgi?product=NeoChat&component=General: https://bugs.kde.org/enter_bug.cgi?product=NeoChat&component=General

SEE ALSO
      A list of frequently asked questions about Matrix https://matrix.org/faq/: https://matrix.org/faq/
    kf5options(7)qt5options(7)

COPYRIGHT

Copyright (c) 2020-2022 Tobias Fella

Copyright (c) 2020-2022 Carl Schwan

License: GNU General Public Version 3 or later <https://www.gnu.org/licenses/gpl-3.0.html: https://www.gnu.org/licenses/gpl-3.0.html>

AUTHOR
Carl Schwan.